
uses
  SysUtils, Board;
  
var
  i: integer;
  
begin
  for i := 0 to 63 do
  begin
    if i mod 8 = 0 then
      Write('   ');
    Write(' $', IntToHex(ToBoard(i), 16));
    if i < 63 then
    begin
      Write(',');
      if Succ(i) mod 8 = 0 then
        WriteLn;
    end;
  end;
end.
